#navFloat {
    padding: 10px 20px;
    background: var(--white-color);
    /* display: none; */
    
    & .collapse{
        border-radius: 30px;
        min-height: 50px;
        height: fit-content;
    }

    & .container-fluid {
        padding: 0;

        & a.navbar-brand {
            padding: 0;
    
            & img {
                height: 50px;
            }
        }
    }

    & #navbar .navbar-nav {
        width: 100%;
        justify-content: space-between;
        display: flex;
        margin: 10px;
        margin-left: 30px;
    }

    & #navbar.show,
    & #navbar.collapsing {
        margin-top: 1em;
        background-color: var(--white-color);
        width: 50vw;
        border-radius: 12px;

        & .navbar-nav{
            margin: 10px;

            & .nav-item {
                margin: .5em 0;
                font-size: 20px;
                width: 70vw;

                &.contact {
                    margin-bottom: 2px;
                    padding: 0;
                    background: none;
                }
            }
        }
    }
    
    & .dropdown-menu {
        -webkit-box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, 0.25);
        box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, 0.25);
        background-color: var(--white-color);
        border-radius: 12px;
        border: none;
    }

    & a {
        color: var(--black-color);
        font-size: 20px;
        font-weight: 600;
        text-decoration: none;
        padding: 5px;

        &:hover,
        &:active {
            color: var(--light-blue-color);
        }

        &.contact{
            background-color: var(--light-blue-color);
            padding-inline: 35px;
            border-radius: 20px;

            &:hover{
                background-color: var(--white-color);
            }
        }
    }

}

@media screen and (min-width: 992px) {
    #navFloat {
        margin: 10px 20px;
        padding: 0;
        height: fit-content;
        background: none;
        border-radius: 0;

        & .collapse {
            background-color: var(--white-color);
        }

        & #navbar.show,
        & #navbar.collapsing {
            background: none;
        }

        & .navbar-toggler {
            border: none;

            &:active,
            &:focus {
                box-shadow: none;
                border: none;
            }
        }

        & .container-fluid a.navbar-brand img {
            height: 40px;
        }

        & #navbar .navbar-nav {
            margin: 5px;
            margin-left: 20px;
        }
    }
}
/* 
@media screen and (min-width: 1400px) {
    #navFloat ul a{
        font-size: 24px;
    }
} */